Subject: Re: bug#38393: 26.3.50; [PATCH][ELPA] Fix typos in dired-du.el

From: Robert Pluim <[email-masked]>
Date: Wed, 27 Nov 2019 09:04:22 +0100

>>>>> On Tue, 26 Nov 2019 21:55:49 +0100, Damien Cassou <[email-masked]> said:
    Damien>  If NEW-INFO contains information for one file already in

'one' -> 'a'

And maybe 'already present' or similar.

    Damien> -`dired-du-dir-info', then the new infomation replace
    Damien> +`dired-du-dir-info', then the new information replace

'replaces'

Robert